# OF53 - Poll the status of an asynchronous offer export (OF52)

DescriptionRetrieve the status for an OF52 offer export.
When the export is complete, the URLs to retrieve the files are returned.
Call FrequencyRecommended usage: Once per minute until you get an error or a successMaximum usage: Every 10 secondsRead MoreExporting offers with advanced pricesExporting offers asynchronously - APIs OF52/53

Endpoint: GET /api/offers/export/async/status/{tracking_id}
Security: Operator-Bearer-Token, OAuth-2

## Security:

  - `Operator-Bearer-Token` (unknown)
    http bearer JWT

  - `OAuth-2` (unknown)
    oauth2

## Path parameters:

  - `tracking_id` (string, required)
    The asynchronous offer export id

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `error` (object)

  - `error.code` (string)
    The error code

  - `error.detail` (string)
    The error detail

  - `last_updated` (string)
    The last update date of the export

  - `status` (string)
    Current status of the export, can be PENDING, FAILED or COMPLETED

  - `urls` (array)
    List of generated urls to call to download each generated chunks

## Response 200 examples:

  - `Example of a pending export with business values (application/json)` (unknown)

  - `Example of a failed export with business values (application/json)` (unknown)

  - `Example of a completed CSV export with business values (application/json)` (unknown)

  - `Example of a completed JSON export with business values (application/json)` (unknown)

  - `Complete example with value types (application/json)` (unknown)

